@font-face {
    font-family: 'caviars';
    src: url('../images/fonts/caviar.eot');
    src: url('../images/fonts/caviar.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/caviar.woff2') format('woff2'),
         url('../images/fonts/caviar.woff') format('woff'),
         url('../images/fonts/caviar.ttf') format('truetype'),
         url('../images/fonts/caviar.svg#caviars') format('svg');
    font-weight: normal;
    font-style: normal;

}


A:link {
	TEXT-DECORATION: none;
	color: #333333;
}

A:visited {
	color: #000000;
	TEXT-DECORATION: none
}

A:active {
}

A:hover {
	TEXT-DECORATION: underline;
	color: #FF3300;
}

a.link2:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}
a.link2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.link2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

form {
	margin: 0px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	line-height: 18px;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	line-height: 20px;
}



.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #330000;
	line-height: 17px;
}
.style5 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF
}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454545;
	TEXT-DECORATION: none;
	font-weight: normal;
	line-height: 22px;
}
.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	height: 18px;
	font-weight: bold;
	line-height: 25px;
}

.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	color: #000000;
}
.style10 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.style11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #CCCCCC;
	font-weight: normal;
}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 23px;
}
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #993300;
}
.style15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FF0000;
}
.style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
.style17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: line-through;
	font-weight: normal;
}
.style18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}



#trailimageid {
	position: absolute;
	visibility: hidden;
	left: 0px;
	top: 0px;
	height: 0px;
	z-index: 100;
	color:#CCCCCC;	
	border: 1px solid #00FFFF;
}

.slid {  
    opacity:1;  
    filter:alpha(opacity=100);  
}  
.slid:hover{  
    z-index:99999999999;  
    opacity:0.7;  
    filter:alpha(opacity=70);  
}

.title_h {
   color: #FFFFFF;
   font-family: 'caviars';
   font-size: 16px;  
   height: 23px;
   padding: 1px;  
}
